File: source.css

package info (click to toggle)
node-postcss-modules-extract-imports 3.1.0-1
  • links: PTS, VCS
  • area: main
  • in suites: forky, sid
  • size: 480 kB
  • sloc: javascript: 316; makefile: 2
file content (15 lines) | stat: -rw-r--r-- 265 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
:local(.foo) {
  display: grid;

  @media (orientation: landscape) {
    &:local(.bar) {
      grid-auto-flow: column;

      @media (min-width: 1024px) {
        &:local(.baz) {
          composes: importName from "path/library.css";
        }
      }
    }
  }
}